<!DOCTYPE html>
<html lang="de">

<head>
  <title>Findedeinabenteuer.de</title>
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="msapplication-tap-highlight" content="no" />
  <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
  <meta http-equiv="Content-Script-Type" content="text/javascript" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <link rel="stylesheet" type="text/css" href="css/orig.css" />
  <style type="text/css"></style>
  <link rel="icon" type="image/png" href="img/fav.png" />
  <!-- <link
      href="https://fonts.googleapis.com/css?family=Poppins&amp;display=swap"
      rel="stylesheet"
    /> -->

  <script src="https://kit.fontawesome.com/a33f13737f.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/css/bootstrap.min.css" />

  <script src="https://cdn.jsdelivr.net/npm/jquery@3.3.1/dist/jquery.min.js"></script>

  <!-- Global site tag (gtag.js) - Google Ads: 763499440 -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=AW-763499440"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());
    gtag('config', 'AW-763499440');
  </script>

</head>

<body class="">
  <article class="dd-article-main container mx-auto mt-sm-4">
    <div class="dd-header-full-width dd-widget-header">
      <div class="dd-widget-header-top">
        <a id="top"></a>
        <div class="container d-flex flex-row justify-content-end justify-content-sm-center justify-content-md-end">
          <!-- Button Login -->
          <a class="dd-widget-header-login" href="https://www.findedeinabenteuer.de/">
            Login f&#252r Mitglieder
          </a>
        </div>
      </div>

      <div class="dd-widget-header-pic slides">
        <ul>
          <!-- v1-1 v1-2 v1-3 v2-1 v2-2 v2-3 -->
          <li class="v1-1"></li>
          <li class="v1-2"></li>
          <li class="v1-3"></li>
        </ul>
      </div>

      <div class="dd-widget-header-register">
        <div class="container">
          <div class="dd-widget-header-registerbox">
            <img src="https://findedeinabenteuer.de/img/logo_normal.png" style="max-height:80px;">
            <p class="my-3">Unkompliziert chatten und daten</p>

            <form class="m-auto " id="registration_form" method="POST" action="" accept-charset="UTF-8">
              <div class="d-flex flex-row justify-content-between py-3">
                <div class="switch-field">
                  <div class="switch-title">Ich bin ein(e)</div>
                  <input type="radio" id="switch_1_left" name="switch_1" value="male" checked />
                  <label for="switch_1_left">
                    <i class="fas fa-male fa-2x"></i>
                    <!-- <i class="fas fa-male"></i> -->
                  </label>
                  <input type="radio" id="switch_1_right" name="switch_1" value="female" />
                  <label for="switch_1_right">
                    <i class="fas fa-female fa-2x"></i>
                  </label>
                </div>
                <div class="switch-field">
                  <div class="switch-title">Ich suche eine(n)</div>
                  <input type="radio" id="switch_2_left" name="switch_2" value="male" />
                  <label for="switch_2_left">
                    <i class="fas fa-male fa-2x"></i>
                  </label>
                  <input type="radio" id="switch_2_right" name="switch_2" value="female" checked />
                  <label for="switch_2_right">
                    <i class="fas fa-female fa-2x"></i>
                  </label>
                </div>
              </div>
              <script>
                var $ = jQuery;
              </script>
              <div class="py-3" id="registerButton">
                <a onclick="launchext(); return false;" class="btn btn-primary btn-lg w-100 showRegister" href="#">
                  <i class="fas fa-search fa-flip-horizontal" aria-hidden="true"></i>
                  Abenteuer suchen
                </a>
              </div>


              <div class="pt-3" id="registerForm" style="display: none;">
                <!-- <div class="sr-second"> -->

                <label for="username">Benutzername</label>
                <div class="form-group input-group mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">
                      <i class="fa fa-user-o icon"></i>
                      <!-- <i class="fa fa-user-o" aria-hidden="true"></i> -->
                    </span>
                  </div>
                  <input type="text" name="username" maxlength="15" id="username"
                    class="form-control api-check api-username" required="required" placeholder="Benutzername"
                    data-check="username" />
                  <div style="width: 100%;">
                    <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                  </div>
                </div>

                <div class="form-group">
                  <label class="control-label big">Postleitzahl</label>
                  <div class="input-group data">
                    <div class="maxgroß">
                      <input id="lange" maxlength="200" type="text" required="required"
                        class="form-control api-check api-zip" data-check="zipcode&land"
                        placeholder="Deine Postleitzahl" style="
                          border-radius: 0;
                      " />
                    </div>
                    <div class="input-group-btn">
                      <button type="button" class="btn btn-default dropdown-toggle"
                        style="border-bottom-left-radius: 0; border-top-left-radius: 0;" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <img class="img-flag" id="current-country" src="de.jpg" />
                        <input type="hidden" class="api-check api-land" data-check="zipcode&land" value="DE" />
                        <span class="caret"></span>
                      </button>
                      <ul class="dropdown-menu dropdown-menu-right">
                        <li class="no-border" style="
                          padding-left: 10px;
                      ">
                          <a href="#" onclick="setCountry(1); return false;"><img class="img-flag" src="de.jpg" />
                            Deutschland</a>
                        </li>
                        <li class="no-border" style="
                          padding-left: 10px;
                      ">
                          <a href="#" onclick="setCountry(2); return false;"><img class="img-flag" src="at.jpg" />
                            &#214sterreich</a>
                        </li>
                        <li class="no-border" style="
                          padding-left: 10px;
                      ">
                          <a href="#" onclick="setCountry(3); return false;"><img class="img-flag" src="ch.jpg" />
                            Schweiz</a>
                        </li>
                      </ul>
                    </div>
                    <script>
                      function setCountry(country) {
                        switch (country) {
                          case 1:
                            $("#current-country").attr("src", "de.jpg");
                            $(".api-land").val("DE");
                            $(".api-land").trigger("change");
                            break;
                          case 2:
                            $("#current-country").attr("src", "at.jpg");
                            $(".api-land").val("AT");
                            $(".api-land").trigger("change");
                            break;
                          case 3:
                            $("#current-country").attr("src", "ch.jpg");
                            $(".api-land").val("CH");
                            $(".api-land").trigger("change");
                            break;
                        }
                      }
                    </script>
                  </div>

                  <!-- /input-group -->

                  <span class="error-message">Land und Postleitzahl ueberpruefen</span>
                </div>


                <div class="form-group">
                  <label for="">Geburtsdatum</label>
                  <div class="row">
                    <div class="col-4">
                      <select title="dobday" name="dobday" class="form-control" required="required" id="tag">
                        <option value="" disabled="disabled" selected="selected">DD</option>
                        <option value="1">01</option>
                        <option value="2">02</option>
                        <option value="3">03</option>
                        <option value="4">04</option>
                        <option value="5">05</option>
                        <option value="6">06</option>
                        <option value="7">07</option>
                        <option value="8">08</option>
                        <option value="9">09</option>
                        <option value="10">10</option>
                        <option value="11">11</option>
                        <option value="12">12</option>
                        <option value="13">13</option>
                        <option value="14">14</option>
                        <option value="15">15</option>
                        <option value="16">16</option>
                        <option value="17">17</option>
                        <option value="18">18</option>
                        <option value="19">19</option>
                        <option value="20">20</option>
                        <option value="21">21</option>
                        <option value="22">22</option>
                        <option value="23">23</option>
                        <option value="24">24</option>
                        <option value="25">25</option>
                        <option value="26">26</option>
                        <option value="27">27</option>
                        <option value="28">28</option>
                        <option value="29">29</option>
                        <option value="30">30</option>
                        <option value="31">31</option>
                      </select>
                    </div>
                    <div class="col-4">
                      <select title="dobmonth" name="dobmonth" id="monat" class="form-control" required="required">
                        <option value="" disabled="disabled" selected="selected">MM</option>
                        <option value="1">01</option>
                        <option value="2">02</option>
                        <option value="3">03</option>
                        <option value="4">04</option>
                        <option value="5">05</option>
                        <option value="6">06</option>
                        <option value="7">07</option>
                        <option value="8">08</option>
                        <option value="9">09</option>
                        <option value="10">10</option>
                        <option value="11">11</option>
                        <option value="12">12</option>
                      </select>
                    </div>
                    <div class="col-4">
                      <select title="dobyear" name="dobyear" class="form-control" required="required" id="jahr">
                        <option value="" disabled="disabled" selected="selected">JJJJ</option>
                        <option value="2002">2002</option>
                        <option value="2001">2001</option>
                        <option value="2000">2000</option>
                        <option value="1999">1999</option>
                        <option value="1998">1998</option>
                        <option value="1997">1997</option>
                        <option value="1996">1996</option>
                        <option value="1995">1995</option>
                        <option value="1994">1994</option>
                        <option value="1993">1993</option>
                        <option value="1992">1992</option>
                        <option value="1991">1991</option>
                        <option value="1990">1990</option>
                        <option value="1989">1989</option>
                        <option value="1988">1988</option>
                        <option value="1987">1987</option>
                        <option value="1986">1986</option>
                        <option value="1985">1985</option>
                        <option value="1984">1984</option>
                        <option value="1983">1983</option>
                        <option value="1982">1982</option>
                        <option value="1981">1981</option>
                        <option value="1980">1980</option>
                        <option value="1979">1979</option>
                        <option value="1978">1978</option>
                        <option value="1977">1977</option>
                        <option value="1976">1976</option>
                        <option value="1975">1975</option>
                        <option value="1974">1974</option>
                        <option value="1973">1973</option>
                        <option value="1972">1972</option>
                        <option value="1971">1971</option>
                        <option value="1970">1970</option>
                        <option value="1969">1969</option>
                        <option value="1968">1968</option>
                        <option value="1967">1967</option>
                        <option value="1966">1966</option>
                        <option value="1965">1965</option>
                        <option value="1964">1964</option>
                        <option value="1963">1963</option>
                        <option value="1962">1962</option>
                        <option value="1961">1961</option>
                        <option value="1960">1960</option>
                        <option value="1959">1959</option>
                        <option value="1958">1958</option>
                        <option value="1957">1957</option>
                        <option value="1956">1956</option>
                        <option value="1955">1955</option>
                        <option value="1954">1954</option>
                        <option value="1953">1953</option>
                        <option value="1952">1952</option>
                        <option value="1951">1951</option>
                        <option value="1950">1950</option>
                        <option value="1949">1949</option>
                        <option value="1948">1948</option>
                        <option value="1947">1947</option>
                        <option value="1946">1946</option>
                        <option value="1945">1945</option>
                        <option value="1944">1944</option>
                        <option value="1943">1943</option>
                        <option value="1942">1942</option>
                        <option value="1941">1941</option>
                        <option value="1940">1940</option>
                        <option value="1939">1939</option>
                        <option value="1938">1938</option>
                        <option value="1937">1937</option>
                        <option value="1936">1936</option>
                        <option value="1935">1935</option>
                        <option value="1934">1934</option>
                        <option value="1933">1933</option>
                        <option value="1932">1932</option>
                        <option value="1931">1931</option>
                        <option value="1930">1930</option>
                        <option value="1929">1929</option>
                        <option value="1928">1928</option>
                        <option value="1927">1927</option>
                        <option value="1926">1926</option>
                        <option value="1925">1925</option>
                        <option value="1924">1924</option>
                        <option value="1923">1923</option>
                        <option value="1922">1922</option>
                        <option value="1921">1921</option>
                      </select>
                    </div>
                  </div>
                  <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                    value="01.01.1970" />
                  <script>
                    $("#jahr").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        dobSplit[0] +
                        "." +
                        dobSplit[1] +
                        "." +
                        $(this).val()
                      );
                    });
                    $("#monat").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        dobSplit[0] +
                        "." +
                        $(this).val() +
                        "." +
                        dobSplit[2]
                      );
                    });
                    $("#tag").on("change", function () {
                      var dob = $(geburtstag_field).val();
                      var dobSplit = dob.split(".");
                      $(geburtstag_field).val(
                        $(this).val() +
                        "." +
                        dobSplit[1] +
                        "." +
                        dobSplit[2]
                      );
                    });
                  </script>
                </div>
                <label for="email">E-Mail-Adresse</label>
                <div class="form-group input-group mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">
                      <i class="fa fa-envelope-o icon"></i>
                    </span>
                  </div>

                  <input type="email" name="email" id="email" value="" class="form-control api-check api-email"
                    required="required" placeholder="E-Mail-Adresse" data-check="email" />
                  <div style="width: 100%;">
                    <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                  </div>

                </div>
                <div>
                  <a class="help-block" id="emailSuggestion" href=""></a>
                </div>

                <label for="password">Passwort</label>
                <div class="form-group input-group mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">
                      <i class="fa fa-key icon"></i>
                    </span>
                  </div>
                  <input type="password" name="password" id="password" class="form-control api-check api-passwort"
                    required="required" placeholder="Passwort" data-check="password" />
                  <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                </div>

                <div class="row">
                  <div class="col-md-12" style="margin-bottom: 15px;">
                    <span class="submit-error">Fehler:</span>
                  </div>
                </div>

                <button class="btn btn-success api-check-finish-btn" id="submit">
                  <i class="fa fa-arrow-right"></i>Weiter
                </button>

                <script>
                  function launchext() {
                    $("#registerButton").hide("fast");
                    $("#registerForm").show();
                    // nextQuestionSecond(1);
                  }
                </script>
                <!-- </div> -->

              </div>
            </form>
          </div>
        </div>
      </div>
    </div>

  </article>

  <footer class="dd-footer-main">
    <nav class="container">
      <ul class="dd-legal">
        <li class="dd-legal-item">
          <a href="https://www.findedeinabenteuer.de/" target="_blank">Impressum</a>
        </li>
        <li class="dd-legal-item">
          <a href="https://www.findedeinabenteuer.de/" target="_blank">Datenschutz</a>
        </li>
      </ul>
      <span class="dd-footer-text">
        &copy; 2020 &ndash; Made with
        <i class="fas fa-fw fa-heart dd-footer-icon-color" aria-label="love" aria-hidden="true"></i>
        by
        <a href="https://www.findedeinabenteuer.de/" target="_blank">Findedeinabenteuer</a>
      </span>
    </nav>
    <script type="text/javascript" src="js/main.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/js/bootstrap.bundle.min.js"></script>

  </footer>
</body>

</html>